#include <unistd.h>
#include <stdarg.h>
#include <stdio.h>

int tty_fd;

void fdprintf(int fd, char *format, ...);
void ttyprintf(char *format, ...);
void vfdprintf(int fd, char *format, va_list ap);
